Subject: Re : Re : Re: Re : Re: Re : Re: [EDUC]Info sur SILL (Socle Interministériel de Logiciels Libres)
From: [email-masked]
To: [email-masked]
Cc: Éric Seigne <[email-masked]>, [email-masked]
Date: Tue, 18 Mar 2014 09:56:59 +0100 (CET)
List-Id: <educ.april.org>

Suite de mon message parti à cause d'une fausse manoeuvre

----- [email-masked] a écrit :
> 
> ----- Éric Seigne <[email-masked]> a écrit :

> Nous devons contester l'escroquerie intellectuelle qui consiste à considérer
> les logiciels comme des "biens économiques" et revendiquer, notamment
> pour tous les établissements d'enseignement une dotation dédiée à un mécénat
> public, pour encourager la culture, la production de savoirs et les logiciels.

Donc la suite :  Voilà qui serait cohérent avec la philosophie du Libre
et avec la tentative de mettre en place un mécénat global par le regretté 
Francis Muguet (l'un des fondateurs de l'Internet français qui fut membre
de l'April) et Richard Stallman lui-même.

Cela étant dit. Rien n'interdit également de prendre en compte les 
prestations. Là on est dans un modèle économique qui n'est pas antinomique
avec le logiciel libre.

> > Maintenant, la question de fond, c'est lorsqu'un développeur passe 100%
> > de son temps à coder, comment fait-il pour vivre de son art ?
> > généralement on réponds "fais du service à côté" ... ok mais alors s'il
> > fait 50% de son temps de la formation et qu'il réinvestit ses bénéfices
> > dans le développement de logiciels il n'est toujours pas payé pour
> > pratiquer son art de développeur. Ça pose une question. Juste une
> > question simple. Tous les développeurs ne font pas ça que pour
> > l'occupation du dimanche quand il pleut. Certains développeurs de talent
> > "valent cher" et je ne vois aucune raison à leur dire que je ne peux pas
> > les payer sous prétexte qu'on fait du libre. Faire du libre serait donc
> > lié à l'idée d'être pauvre ? je peux comprendre des collègues qui après
> > avoir bossés plus de 10 ans à développer du logiciel libre aient envie
> > d'acheter un petit appartement ... et de fonder une famille.

> > Je sais que tout le monde sur cette liste ne peut être que d'accord avec
> > ça et je ne fais qu'enfoncer des portes ouvertes.

Ce que tu dis est tout à fait légitime.

> > Revenons à la question de départ: vendre du logiciels libres aux
> > collectivités:

Dire qu'on vend un logiciel est une aberration. On ne peut pas
vendre une oeuvre de l'esprit.
J'ai deux billes, j'en vends une : il m'en reste une.
J'ai deux infos, j'en "vends" une, il m'en reste toujours deux.
Je l'ai toujours. J'ai donc vendu une copie, mais pas le logiciel.

> elles ont toutes des "lignes budgétaires pour acheter des
> > licences de logiciels". Nous savons traduire ça en "achat de droits
> > d'utilisations ponctuels pour des logiciels propriétaires et donc
> > gaspillage d'argent public".

Tu es je pense sur la bonne voie, mais le terme "achat de droits
d'utilisation" ponctuels" est antinomique avec les logiciels libres.
En revanche, ce que l'on appelle "don" ou "financement participatif" 
ne sont pas antinomiques avec les logiciels libres. C'est cette possibilité
qu'il faut légaliser pour les services publics lorsqu'ils téléchargent
des logiciels libres de type suite bureautique ou autres.
En revanche, lorsqu'il s'agit de prestations de services de type
installation, maintenance de réseaux, etc ; les règles existantes
permettent déjà de financer les entreprises en logiciels libres, 
malgré certains handicaps.

>>  Maintenant question suivante: on fait
> > comment pour faire bouger les choses ? après avoir essayé pendant
> > environ 10 ans on a fini par se poser la question d'une autre manière.
> > Ai-je le droit de vendre des licences de logiciels si ces logiciels sont
> > libres ? la réponse est OUI, cf

NON !
Tu ne vends pas une licence, c'est-à-dire un droit d'utilisation. Ceci me semble
antinomique avec la philosphie du logiciel libre. Tu ne peux pas vendre
la liberté.
Tu vends donc une distribution ou une copie.

Cf. dans la source que tu réfères :

" Ainsi, si vous redistribuez des copies de logiciels libres, vous pouvez aussi bien 
fixer un prix élevé et faire un peu de bénéfice. La redistribution de logiciels libres 
est une activité honorable et totalement légale ; si vous l'exercez, vous pouvez 
très bien en tirer profit.

> > https://www.gnu.org/philosophy/selling.fr.html ... donc pourquoi ne pas
> > le faire ? Nous "vendons donc des licences de logiciels" 

NON ! Sauf si tu entres dans une logique privatrice. Ce qui est tout à fait
ton droit.

>> comme ça on
> > rentre dans les intitulés des acheteurs des collectivités pour qui le
> > libre n'est malheureusement pas encore un argument discriminant (mais on
> > espère tous que ça viendra). En échange on leur fournit "des trucs" qui
> > les surprennent: le code source et les droits liés à la GNU/GPL ...
> > c'est un peu comme le cadeau offert par une grande marque à un bon
> > client ... tiens un truc en plus. Et de temps en temps ça donne des
> > résultats. Tant mieux.
> > 
> > L'adullact est une bonne piste pour améliorer les choses mais bon sang
> > que les mentalités sont lentes à faire bouger.Un financement
> > participatif d'argent public pour payer une fois le développement des
> > outils nécessaires pour mener à bien la mission de service public ...

Le financement participatif est une piste à explorer et développer.
De même, reprendre l'idée de Mécénat global de Muguet/stallman.

> > c'est un doux rêve qu'on arrivera peut-être un jour à faire devenir
> > réalité. Afficher un prix libre ? ça marche de temps en temps. Afficher
> > un tarif pour un service accessible gratuitement ? ça étonne mais
> > quelques clients paient ... décoreller l'obligation de payer contre
> > service rendu, c'est un truc étrange mais quelques personnes commencent
> > à y venir. Le hic c'est qu'il faut faire bouger la loi et ensuite faire
> > descendre tout ça jusqu'au niveau du donneur d'ordre qui passe
> > commande... en attendant je préfère qu'il dépense de l'argent public en
> > achat de logiciels libres même si ça s'écrit dans la ligne budgétaire
> > "achat de licences de logiciels".

Pour conclure. Je considère que tu es sur un créneau/niche plus simple
à gérer en matière d'éducation que les collèges et lycées.
Les maires ont un réel pouvoir, et sont organisés dans des associations
de type Association des Maires de France qui me semblent ouvertes
et transpolitiques. Localement avec le pacte du logiciel libre dans
ma ville, les candidats que j'ai contactés m'ont semblé ouverts.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ